@media(max-width:640px){
  .btnHome{ margin:0px auto; width:300px; }
  .btnHome .btn{ margin-bottom:10px; }
}

h2.eyebrow{
  color:#e46825;
  font-size:1.5em;
  font-weight:300;
  margin:-30px 0 0 0;
  padding:0;
}
h3.headline{
  color:#48525a;
  font-size:2.5em;
  line-height:30pt;
  font-weight:700;
}
p.leader{
  width:100%;
}
a.bold-link{
  font-weight:700;
}
sup{
  font-size:60%;
  top: -0.6em;
}
section[id*='connect-'] h4{
  font-weight:700;
}
section[id*='connect-'] .row{
  margin-bottom:40px;
}
hr{
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.10), rgba(255, 255, 255, 0));
}
hr.grey{
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0));
}
img.icon-responsive{ max-height:60px; }
img.inverse{
  filter: invert(80%);
}

#connect-features{
  border-bottom:1px solid #f2f2f2;
	padding-top:120px;
  padding-bottom:0px;
  background:#f9f9f9;
}
#connect-features .outerContainer{
  max-height: 405px;
}
#connect-features .innerContainer{
  max-width: 720px;
}
#connect-features .row{
  margin-bottom:80px;
}
#connect-features h2.eyebrow{
  margin-top:0 !important;
}



#connect-photos{
  background:#e46825;
  padding-top:30px;
  padding-bottom:30px;
}
#connect-photos .row{
  margin-bottom:0px;
}

#connect-manage .content-section{
  padding-top:40px;
}
#connect-manage img{
  margin-bottom:20px;
  margin-left:0;
  margin-right:0;
}


#connect-modes{
  background:#48525a;
  color:#fff;
  padding-top:60px;
	padding-bottom:60px;
}
#connect-modes h2.eyebrow,
#connect-modes h4{
  color:#fff;
}
#connect-modes h3.headline{
  color:#e46825;
}
#connect-modes .row:last-child{
  margin-bottom:0px;
}
#connect-modes img{
  margin-top:-20px;
}


#connect-secure{
  background:#e46825;
  color:#fff;
	padding-top:120px;
}
#connect-secure h2.eyebrow{
	color:#fff;
}
#connect-secure h3,
#connect-secure h4{
  color:#fff;
}
#connect-secure p{
  margin-bottom:20px;
}
#connect-secure .btn{
  color:#e46825;
}
#connect-secure a.bold-link{
  color:#fff;
}
#connect-secure .row{
  margin-bottom:80px;
}


#connect-update{
	padding-top:80px;
	padding-bottom:80px;
	background:#f9f9f9;
}
#connect-update p{
  font-size:16pt;
}


#connect-specs .row{
  min-height:100px;
  padding:20px 0px;
  display:flex;
  flex-direction:row;
  height:100%;
  align-content:center;
  align-items:center;
  margin-bottom:0;
  margin-top:0;
}
#connect-specs .row:nth-child(even){
  background:#fcfcfc;
  border-top:1px solid #e9e9e9;
  border-bottom:1px solid #e9e9e9;
}
/* #connect-specs > .row > div[class*='col-']:nth-child(2),
#connect-specs > .row > div[class*='col-']:nth-child(3){
  border-left:1px solid #e2e2e2;
  height:100%;
} */
#connect-specs > .row > div[class*='col-'] > div[class*='col-']{
  display:flex;
  height:100%;
  justify-content:center;
  align-items:center;  
}
#connect-specs .spectitle{
  font-size:24px;
  font-weight:bold;
  color:#7c7c7c;
}
#connect-specs sup{
  font-weight:bold;
  color:#e46825;
}
.specskey{
  font-size:12px;
  padding:0;
  margin:0 0 0 14px;
}